algorithm: VREx
criterion: Calibration
criterion_final: 0.933407187461853
dataset: PPBR
hparams:
  lr: 1.9423513128481026e-06
  mlp_depth: 1
  mlp_width: 512
  penalty_weight: 2.075736740508531
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0001
representation: Desc2D
seed: 8
test_calibration_Spearman_0: 0.9272655248641968
test_calibration_Spearman_1: 0.9269070029258728
test_calibration_Spearman_2: 0.9275862574577332
test_calibration_Spearman_final: 0.9272655248641968
test_extra_mae_0: 12.606027603149414
test_extra_mae_1: 12.601913452148438
test_extra_mae_2: 12.578560829162598
test_extra_mae_final: 12.606027603149414
test_extra_pearson_0: 0.37440216541290283
test_extra_pearson_1: 0.3744840919971466
test_extra_pearson_2: 0.37448441982269287
test_extra_pearson_final: 0.37440216541290283
test_extra_r2_0: -156.81625366210938
test_extra_r2_1: -156.38885498046875
test_extra_r2_2: -162.3493194580078
test_extra_r2_final: -156.81625366210938
test_extra_spearman_0: 0.2779000997543335
test_extra_spearman_1: 0.27784380316734314
test_extra_spearman_2: 0.27798762917518616
test_extra_spearman_final: 0.2779000997543335
test_performance_MAE_0: 12.606027603149414
test_performance_MAE_1: 12.601913452148438
test_performance_MAE_2: 12.578560829162598
test_performance_MAE_final: 12.606027603149414
train_val_split: Random
trial_seed: 28697
val_calibration_Spearman_0: 0.9279312491416931
val_calibration_Spearman_1: 0.9393717646598816
val_calibration_Spearman_2: 0.9329185485839844
val_calibration_Spearman_final: 0.9279312491416931
val_extra_mae_0: 13.811808586120605
val_extra_mae_1: 13.871552467346191
val_extra_mae_2: 13.710888862609863
val_extra_mae_final: 13.811808586120605
val_extra_pearson_0: 0.28105661273002625
val_extra_pearson_1: 0.2532632052898407
val_extra_pearson_2: 0.37451931834220886
val_extra_pearson_final: 0.28105661273002625
val_extra_r2_0: -206.09814453125
val_extra_r2_1: -203.0171356201172
val_extra_r2_2: -336.5199279785156
val_extra_r2_final: -206.09814453125
val_extra_spearman_0: 0.25018197298049927
val_extra_spearman_1: 0.27128103375434875
val_extra_spearman_2: 0.30570539832115173
val_extra_spearman_final: 0.25018197298049927
val_performance_MAE_0: 13.811808586120605
val_performance_MAE_1: 13.871552467346191
val_performance_MAE_2: 13.710888862609863
val_performance_MAE_final: 13.811808586120605
